package com.pqs9300.service.report;

import java.util.List;

import com.pqs9300.pojo.report.Condition;
import com.pqs9300.pojo.report.ReportValue;

public interface GetThreephaseDataService {
    List<ReportValue> getThreephase(Condition condition);

    List<ReportValue> getHThreephase(Condition condition);
}
